upgrade Cisco ACS appliance 3.3(2)

Unanswered Question
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Daniel Laden Thu, 02/05/2009 - 09:57
User Badges:
  • Cisco Employee,

You may want to consider upgrading to the latest ACS software.


ACS 3.3 has been EOL'd with all support stopping August 28, 2009.

http://www.cisco.com/en/US/prod/collateral/vpndevc/ps5712/ps2086/prod_end-of-life_notice0900aecd80420b67.html



ACS 4.1 has been EOL's with all support stopping in November 21, 2011

http://www.cisco.com/en/US/prod/collateral/vpndevc/ps5712/ps2086/end_of_life_notice_c51-477947.html


ACS 4.2 is not supported on the ACS SE 1111.


ACS SE 1111 has been eol'd

ACS SE 1112 has been eol'd with last day of support being August 10, 2011

http://www.cisco.com/en/US/prod/collateral/vpndevc/ps5712/ps5338/prod_end-of-life_notice0900aecd804039c1.html


Cisco Secure Access Control System 5.0 has been announced.

http://www.cisco.com/en/US/prod/collateral/netmgtsw/ps5698/ps6767/ps9911/ps9915/data_sheet_c78-504202.html



Actions

This Discussion